
/*reset v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    /*outline: 0;	*/
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ul {
    list-style: none;
}
/*
blockquote, q {
    quotes: none;

}
blockquote:before, blockquote:after,
q:before, q:after {

    content: '';

    content: none;

}*/
 /*remember to define focus styles!*/
:focus {

    outline: 0;

}
/* remember to highlight inserts somehow! */
ins {

    text-decoration: none;

}
del {

    text-decoration: line-through;

}

abbr {
    border-bottom: 1px dashed red; 
}

/* tables still need 'cellspacing="0"' in the markup */
table {

    border-collapse: collapse;

    border-spacing: 0;

}

html, body {
	background-color:#fff;
	font-family: "Arial", "Verdana", sans-serif;
	font-size:10pt; 
	line-height:140%;

}



h1 { font-size:1.5em; margin:1.2em 0 0.7em 0; }
h2 { font-size:1.33333em; margin:1.25em 0 0.5em 0; }
h3 { font-size:1.16667em; margin:1.5em 0 0.5em 0; }
h4 { font-size:1.1em; margin:1.25em 0 0.4em 0; }

h1,h2,h3,h4{color: #0e84c1;}


a:link		{color: #0055CC;}
a:hover		{color: #CC0000;}
a:visited   {color: #990099;}
a:visited:hover		{color: #CC0000;}
a:focus		{outline:none;}


body{
	/*background:url(/images/header_bg.png) repeat-x*/
}

	

	
#header {
	width:100%;
	/*background:#0171B0 url(/images/header_bg.png) repeat-x;*/
	height:119px;
	overflow:hidden;
	vertical-align:top;
	position:relative;
	
}
	
#header .mai {
	padding-top:60px;
	margin-top:-50px;
	padding-left:10px;
	position:absolute;
	}
	
	
.fname {
	font-size: 1.3em;
	color: #000;
	font-weight: 200;
	display:block;
	padding:40px 0px 0px 130px;
}

.mname {
	/*
	font-family: 'Arial Narrow',sans-serif;
	font-variant: small-caps;
	letter-spacing: 0.05em;*/

	font-size: 1.2em;
	color: #BBB;
	font-weight: 100;

	display:block;
	padding-left:130px}
.search {
	width:200px;
	position:absolute;
	text-align:right;
	margin-top:37px;
	right:0;
}
.search div {
	width:10%;
	margin-left:auto;
	margin-right:5%;
	margin-top:3px;
	background:url(/images/search.png) no-repeat #e7eaf1;
	border:1px solid #BBB;
	height:22px;
	padding-left:24px;
	padding-right:2px}
.search div input {
	font-size:16px;
	width:100%;
	height:100%;
	background:transparent;
	border:none}
	
	
div#container, #footer .data{
	width:980px;
	margin:0 auto;
}

div#content{
	float:right;
	width:750px;
	padding: 5px 0 5px 10px;
	min-height:30px;
	position:relative;
	z-index:10

}

#content li{
	margin-bottom:0.25em;
}

#content img.right{
	float: right;
	margin: 0 0 10px 10px; 
}



div#navigation{
	float:left;
	width:200px;
	margin-top:15px;
}

div#footer{
	clear:both;
	background:none repeat scroll 0 0 #333333;
	color:#FFFFFF;	
	padding: 10px;

}


div#footer a{
	color:#FFFFFF;	

}

#footer .faq_copy{
	float:left;
}

#footer .wb_copy{
	text-align:right;
}
	



#content h4 a{
	color: black !important;
}

#navigation{
	position:relative;
font-s
}
	
#rss_feed{
	display:block;
	width:24px;
	height:24px;
	background: url(/images/rss_feed.png) no-repeat;
	position:absolute;
	left:5em;
	top: 0.6em;

}
	
	

/*	
#navigation  ul li {
	background:#0282cc;
	border-top:2px solid white;
}
*/


#navigation  ul li a{
	padding:0.5em 0.3em;
	line-height:140%;
	/*border-bottom:1px solid #EEE;
	font-family:'Trebuchet MS',Helvetica,sans-serif;
	font-weight:600;*/
}

#navigation  ul li ul{
	margin-bottom:1em;

}


#navigation  ul li li a{
	padding-left: 2em;
	font-size:0.9em;
	padding-top:0.3em;
	padding-bottom:0.3em;
}	
	
#navigation  ul li li li a{
	padding-left: 4em;
	font-size:0.9em
}	



#navigation ul li a:hover,
#navigation ul li.active>a{
	/*background-color:#61B5EF;*/
	color:#005996;
	/*color:#fff;*/
}
	


	
/*
#navigation .active, 
#navigation .active:hover {
	background:url(/images/menu_s.png) #bf7a02 center repeat;
}*/

/*#FC8D3D*/
#navigation ul li a,
#navigation ul li ul li a{
	text-decoration:none;
	color: #000;
}

	
	

.tail {
	width:100%;
	clear:both;
	height:20px;
	background:#7F7;
	padding:0px;
	position:relative;
	padding-left:1px;
	quotes: "\00ab" "\00bb"; 
	}
	
#content,#footer{
	line-height: 140%;

}	
	
#content p, #content ul{
	margin-bottom: 1em;
	
}


#content ul{
	list-style: disc;
	margin-left: 2em;
	

}
#content ol{
	
	margin-left: 2em;
	margin-bottom: 1em;

}
#content dt{
	font-weight: bold; 
	float: left;
	clear: left;
}

#content dd{
	margin-left: 12em;
}

#content p {
  /*text-indent: 0.5em;*/
}

q {
	/*color:#f00;*/
    quotes: "\00ab" "\00bb"; 
}

@media print{

  a {
	text-decoration:none}
  #navigation  {
	display:none}
  #content {
	margin-left:-105px}
  #header {
	background:#e7f0ff}
  .fname {
	color:#000}
  .fnameb {
	display:none}
  .mname {
	color:#777}
  .search {
	display:none}
  .tail {
	display:none}
  #header img.mai {
	padding-top:80px;
	padding-left:25px;
	}
  .hiring, #top_menu, .addthis_toolbox, .B_crumbBox{
	display:none !important;
  }

	div#content{
		width:100%;
		
	}

}


#navigation  a {

	display:block;

}


.clear{
	clear:both;
}

.human img{
float:left;
margin-bottom: 2.5em;
}
.human dd{
margin-left: 10em;

}
.human dt{
font-weight: bold;
float:left;
width:10em;
margin-left: 0.5em !important;
clear:none !important;


}

.human h3{
clear:both;
} 
 
.human_list dd{
width:500px;
margin-left: 15em;
height:180px;
}
.human_list a{
margin-left: 3em;
} 
.human_list dt{
margin-bottom: 0.5em;
}
 
.human_list img{
clear:both;
float:left;
width:120px;
height:150px;
margin-bottom: 4em;
}

.prof dd{
margin-left: 0;

}
.prof dd dd{
margin-left: 17em;

}
.prof dt{ 

margin-left: 0;
margin:0.5;
}
.prof dd dt{

font-weight: bold;
margin-top:1em;
}
.prof dl{
margin-bottom:7em;
}
 


.prof img{
clear:both;
float:left;
width:160px;
height:190px;

}

.table_1{
	table-layout:auto;
	width:  100%;
}

.table_1 tr:nth-child(even){
	background:	#E6E6FA;
} 

.table_1 td, .table_1 th {
	width: 3em;
	text-align: right;
	vertical-align: middle;
	font-size:80%;
	padding:1px;
	padding-right:3px;

}

.table_1 td.title{
	text-align:left;
	font-size:100%;	
}

.table_1 tr.headtd{
	background:transparent !important;
}

.table_1 tr.headtd td{
	padding-top:2em;
	border-bottom:1px solid #ccc;
}

.table_1 tr.firstline td{
	padding-top:0.3em !important;
}


.table_1 tr.noborder td{
	border-bottom:0 !important;
}



.table table {
	table-layout:fixed;
	border: 1px;
	border-collapse:collapse;
	border-style: solid;
	width:  100%;
}

.table td{
border:1px;
border-style: solid;
text-align: center;
vertical-align: middle;

}
.table h3{
margin-top: 15px;
margin-bottom: 15px;
}
.table i{
margin-bottom:15px;
}

#content dl.faq dt{
	display:block;
}

#content dl.faq dd{
	clear:both;
	display:block;
	margin:1em 4em 1em 4em;

}


#top_menu {
	display:block;
	float:right;
	white-space:nowrap;
	padding-top:15px;
}

#top_menu li{
	display: inline-block;
	margin-left: 1em;

}

#top_menu li a{
	color: #05c !important;
	text-decoration: underline;
	
}

#top_menu li a:hover{
	text-decoration: none;
}



	#content ul.peoplelist{
		list-style: none inside;
	}
	#content ul.peoplelist>li:before{
		content: "\2043";
		margin-left: -1ex;
		margin-right: 1ex;
	}
	
	
	#content ul.peoplelist li{

		margin-bottom: 0.5em;	
	
	}

	
table.simple td{
	padding:3px;
}

table.simple  tr:nth-child(even){
	background:	#fff;
} 

table.simple {
	margin-bottom:1em;
	
}

table.statistics {

}

table.statistics td{
	border:1px solid #808080;
	padding: 0.2em;
}


.td-number, .td-rus, .td-math, .td-physics, .td-summ{
	width:125px !important;

	
}


.td-number{
	background-color: #ccffff;
}

.td-rus{
	background-color: #ffff99;
}

.td-math{
	background-color: #ff99cc;
}

.td-physics{
	background-color: #ccffcc;
}

.td-summ{
	background-color: #99ccff;
}


#orphus{
	margin:10px 0;
	padding-left:0.3em;
	
}

.pagination a{
	padding: 0 0.4em;
}


#content ul.files{
	list-style: none;
margin-left:1em;
}

#content ul.files li, #content ul.files li a{
	line-height:23px;
}

#content ul.files li img{
	padding-right: 0.15em;
	vertical-align:top;
	width:16px;
	height:16px;
}


.hiring a{
	padding:1em;
	text-align:center;
	font-size:110%;
	border:1px solid gray;
	margin-bottom:0.5em;
	display:block;
	background:#61b5ef;
	color:#fff;
	text-decoration:none;
}

.external{
	color:#ccc;
	font-size:80%;
}

.external a{
	color:#BABAF5 !important;
}